#
#Tue Jun 16 18:53:59 CEST 2026
dependencies=inetcore,26.4;reporting;mail;htmlengine;fieldsettings;remotegui
entrypoint=com.inet.helpdesk.plugin.HelpdeskServerPlugin
external=
flags=core
group=system;tickets;webapi
icon=com/inet/helpdesk/images/user/helpdesk_64.png
id=helpdesk
initAfter=
internal=rhino.jar
optionalDependencies=theme;statistics;webapi.core;attachments;configuration;ticketlist;collaboration;oauth.connection;inventory;adhoc;help;ai;dashboard
packages=com.inet.helpdesk.plugin;com.inet.helpdesk.core;com.inet.helpdesk.shared;com.inet.helpdesk.theme;com.inet.helpdesk.config;com.inet.dbupdater;com.inet.helpdesk.usersandgroups;com.inet.helpdesk.webapi
version=26.4.269
